/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }
html { 
	background: url(images/background2.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:absolute;
 	left: 5px;
 	top: 5px;
}

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 
/* background-image:url('./images/background.jpg');*/
}
#wrapper { 
 margin: 0 auto;
 width: 922px;
}
#leftcolumn { 
/* color: #333;
 border: 1px solid #ccc;
 
 margin: 10px 0px 0px 0px;
 padding: 10px;*/
 
 height: 500px;
 width: 200px;
 float: left;
}
#leftcolumn ul {
    margin:0;
    padding:10px 10px 0;
    list-style:none;
    }
#leftcolumn li {
    float:left;
    margin:0;
    padding:0 0 0 9px;
    }
#leftcolumn a, #header strong, #header span {
    float:left;
    display:block;
    padding:5px 50px 20px 6px;
    text-decoration:none;
    font-weight:bold;
	font-size:16px;
    color:black;
    }
	
#leftcolumn a {float:none;}
	

#rightcolumn { 
 float: right;
/* color: #333;
 border: 1px solid #ccc;
 background: #F2F2E6;*/
 margin: 10px 0px 10px 0px;
 padding: 10px;
 height: 500px;
 width: 678px;
 display: inline;
 position: right;
}
#rightcolumn h2{ 
 color: #666666;
 font-size: 26px; 
}
#rightcolumn h1{ 
 font-size: 34px; 
}

#bg {
	position:fixed; 
	top:-50%; 
	left:-50%; 
	width:200%; 
	height:200%;
}
#bg img {
	position:absolute; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	margin:auto; 
	min-width:50%;
	min-height:50%;
}
a:link {color:#060606;
font-weight: bold;
text-decoration:none;
}  /* unvisited link */
 a:visited {
 color: #131313;
 font-weight: bold;
 text-decoration:none;
 }  /* visited link */
 a:hover {color:#2ABF00;
 font-weight: bold;
 text-decoration:none;
 } /* mouse over link */
 a:active {color:#060606;
 font-weight: bold;
 text-decoration:none;
 }  /* selected link */ 

#footer{
	clear: both;
	position:relative;
	bottom: -200px;
	height: 7px;
	background-repeat: no-repeat;
	background-position: right bottom;
	}